
/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar {
	/* background:		#BDD2FF; */
	height:			60px;
	padding-bottom:	0;
	position:		relative;
	width: 990px;
	background:#2e4e6e url('/images/sf_menu.png') repeat-x;
}
.sf-navbar li {
	/* background:   #0088AA; */
	/*background:		#AABDE6;*/
	position:		static;
}
.sf-navbar a {
	border-top:		none;
}
.sf-navbar li ul {
	width: 988px; /*IE6 soils itself without this*/
	z-index:1;
}
.sf-navbar li li {
	/* background:		#E7EDF0; */
	position:		relative;
}
.sf-navbar li li ul {
	width:			13em;
}
.sf-navbar li li li {
	width:			100%;
	background: #E7EDF0;
}
.sf-navbar ul li {
	width:			auto;
	float:			left;
}
.sf-navbar a, .sf-navbar a:visited {
	/*border-right: 1px solid #ccc;*/
}
.sf-navbar li.last a, .sf-navbar li ul. a  {border-right: medium none;}

.sf-navbar li.current {
	 
	 height:25px;
	 padding: 1px 4px;
}
.sf-navbar li.current-grey{
	 background:		#aaa;
}

.sf-navbar li.current-grey:hover{
	 background:		#aaa;
	 color:#000000;
}

.sf-navbar li a {
	/* background:		#BDD2FF; */
	color:#000;
}

.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar li li.current,
.sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar a:active {
	/* background:		#BDD2FF; */
	color:#414141;
}

ul.sf-navbar .current ul,
ul.sf-navbar ul li:hover ul,
ul.sf-navbar ul li.sfHover ul {
	left:			0;
	top:			2em; /* match top ul list item height */
	height:30px;
}
ul.sf-navbar .current ul ul {
	top: 			-999em;
}

.sf-navbar li li.current > a {
	font-weight:	bold;
}

/*** point all arrows down ***/
/* point right for anchors in subs */
.sf-navbar ul .sf-sub-indicator { background-position: -10px -100px; }
.sf-navbar ul a > .sf-sub-indicator { background-position: 0 -100px; }
/* apply hovers to modern browsers */
.sf-navbar ul a:focus > .sf-sub-indicator,
.sf-navbar ul a:hover > .sf-sub-indicator,
.sf-navbar ul a:active > .sf-sub-indicator,
.sf-navbar ul li:hover > a > .sf-sub-indicator,
.sf-navbar ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/*** remove shadow on first submenu ***/
.sf-navbar > li > ul {
	/*background-color: #E7EDF0;*/
	padding: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
}
